hoistPattern:
  - '*'
hoistedDependencies:
  /@socket.io/component-emitter/3.1.2:
    '@socket.io/component-emitter': private
  /@types/cookie/0.4.1:
    '@types/cookie': private
  /@types/cors/2.8.17:
    '@types/cors': private
  /@types/node/22.10.1:
    '@types/node': private
  /accepts/1.3.8:
    accepts: private
  /base64id/2.0.0:
    base64id: private
  /cookie/0.7.2:
    cookie: private
  /cors/2.8.5:
    cors: private
  /debug/4.3.7:
    debug: private
  /engine.io-parser/5.2.3:
    engine.io-parser: private
  /engine.io/6.6.2:
    engine.io: private
  /mime-db/1.52.0:
    mime-db: private
  /mime-types/2.1.35:
    mime-types: private
  /ms/2.1.3:
    ms: private
  /negotiator/0.6.3:
    negotiator: private
  /normalize-path/3.0.0:
    normalize-path: private
  /object-assign/4.1.1:
    object-assign: private
  /picomatch/2.3.1:
    picomatch: private
  /readdirp/4.0.2:
    readdirp: private
  /socket.io-adapter/2.5.5:
    socket.io-adapter: private
  /socket.io-parser/4.2.4:
    socket.io-parser: private
  /undici-types/6.20.0:
    undici-types: private
  /vary/1.1.2:
    vary: private
  /ws/8.17.1:
    ws: private
included:
  dependencies: true
  devDependencies: false
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@8.15.9
pendingBuilds: []
prunedAt: Fri, 29 Nov 2024 07:55:23 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmmirror.com/
skipped: []
storeDir: /root/.local/share/pnpm/store/v3
virtualStoreDir: .pnpm
